
# Preface to the World English Bible

### What is the Holy Bible?
The Holy Bible is a collection of books and letters written by many people who were inspired by the Holy Spirit of God. These books tell us how we can be saved from the evil of this world and gain eternal life that is truly worth living. Although the Holy Bible contains rules of conduct, it is not just a rule book. It reveals God’s heart—a Father’s heart, full of love and compassion. The Holy Bible tells you what you need to know and believe to be saved from sin and evil and how to live a life that is truly worth living, no matter what your current circumstances may be. The Holy Bible consists of two main sections: the Old Testament (including Psalms and Proverbs) and the New Testament (Matthew through Revelation). The Old Testament records God’s interaction with mankind before He sent His son to redeem us, while recording prophesy predicting that coming. The New Testament tells us of God’s Son and Anointed One, Jesus, and the wonderful salvation that He purchased for us. The same Holy Spirit who inspired the Holy Bible is living among us today, and He is happy to help you understand what He intended as you study His Word. Just ask Him, and He is more than happy to help you apply His message to your life. The Old Testament was originally written mostly in Hebrew. The New Testament was originally written mostly in the common street Greek (not the formal Greek used for official legal matters). The Holy Bible is translated into many languages, and being translated into many more, so that everyone may have an opportunity to hear the Good News about Jesus Christ.[fnfootnote](FNote0)
### Why was the World English Bible translated?
There are already many good translations of the Holy Bible into contemporary English. Unfortunately, almost all of them are restricted by copyright and copyright holder policy. This restricts publication and republication of God’s Word in many ways, such as in downloadable files on the Internet, use of extensive quotations in books, etc. The World English Bible was commissioned by God in response to prayer about this subject. Because the World English Bible is in the Public Domain (not copyrighted), it can be freely copied, distributed, and redistributed without any payment of royalties. You don’t even have to ask permission to do so. You may publish the whole World English Bible in book form, bind it in leather and sell it. You may incorporate it into your Bible study software. You may make and distribute audio recordings of it. You may broadcast it. All you have to do is maintain the integrity of God’s Word before God, and reserve the name “World English Bible” for faithful copies of this translation.
### How was the World English Bible translated?
The World English Bible is an update of the American Standard Version (ASV) of the Holy Bible, published in 1901. A custom computer program updated the archaic words and word forms to contemporary equivalents, and then a team of volunteers proofread and updated the grammar. The New Testament was updated to conform to the Majority Text reconstruction of the original Greek manuscripts, thus taking advantage of the superior access to manuscripts that we have now compared to when the original ASV was translated.
### What is different about the World English Bible?
The style of the World English Bible, while fairly literally translated, is in informal, spoken English. The World English Bible is designed to sound good and be accurate when read aloud. It is not formal in its language, just as the original Greek of the New Testament was not formal. The WEB uses contractions rather freely. The World English Bible doesn’t capitalize pronouns pertaining to God. The original manuscripts made no such distinction. Hebrew has no such thing as upper and lower case, and the original Greek manuscripts were written in all upper case letters. Attempting to add in such a distinction raises some difficulties in translating dual-meaning Scriptures such as the coronation psalms. The World English Bible main edition translates God’s Proper Name in the Old Testament as “Yahweh.” The Messianic Edition and the British Edition of the World English Bible translates the same name as “LORD” (all capital letters), or when used with “Lord” (mixed case, translated from “Adonai”,) GOD. There are solid translational arguments for both traditions. Because World English Bible uses the Majority Text as the basis for the New Testament, you may notice the following differences in comparing the WEB to other translations: The order of Matthew 23:13 and 14 is reversed in some translations. Luke 17:36 and Acts 15:34, which are not found in the majority of the Greek Manuscripts (and are relegated to footnotes in the WEB) may be included in some other translations. Romans 14:24-26 in the WEB may appear as Romans 16:25-27 in other translations. 1 John 5:7-8 contains an addition in some translations, including the KJV. Erasmus admitted adding this text to his published Greek New Testament, even though he could at first find no Greek manuscript support for it, because he was being pressured by men to do so, and because he didn’t see any doctrinal harm in it. Lots of things not written by John in this letter are true, but we decline to add them to what the Holy Spirit inspired through John. With all of the above and some other places where lack of clarity in the original manuscripts has led to multiple possible readings, significant variants are listed in footnotes. The reading that in our prayerful judgment is best is in the main text. Overall, the World English Bible doesn’t differ very much from several other good contemporary English translations of the Holy Bible. The message of Salvation through Jesus Christ is still the same. The point of this translation was not to be very different (except for legal status), but to update the ASV for readability while retaining or improving the accuracy of that well-respected translation and retaining the public domain status of the ASV.
### Does the World English Bible include the Apocrypha?
The World English Bible is an ecumenical project that includes books included in Bibles in many denominations. The main 66 books of the Old and New Testaments are recognized as Scripture by all true Christians. There are also books considered to be part of, depending on which book and who you ask, Deuterocanon, Apocrypha, and Pseudepigrapha. The following books and parts of books are recognized as Deuterocanonical Scripture by the Roman Catholic, Greek, and Russian Orthodox Churches: _Tobit_, _Judith_, _Esther from the Greek Septuagint_, _The Wisdom of Solomon_, _Ecclesiasticus_ (also called _The Wisdom of Jesus Son of Sirach_), _Baruch_, _The Song of the Three Holy Children_, _Susanna_, and _Bel and the Dragon_, _1 Maccabees_, _2 Maccabees_. In this edition, _The Letter of Jeremiah_ is included as chapter 6 of _Baruch_. Three of those books come from parts of Daniel found in the Greek Septuagint, but not the Hebrew Old Testament: _The Song of the Three Holy Children_, _Susanna_, and _Bel and the Dragon_. These three are included in _Daniel (Greek)_, in context, as they make more sense that way. The following books are recognized as Deuterocanonical Scripture by the Greek and Russian Orthodox Churches, but not the Roman Catholic Church: 1 Esdras, The Prayer of Manasseh, Psalm 151, and 3 Maccabees. Note that 1 Esdras and the Prayer of Manasseh are also in an appendix to the Latin Vulgate Bible. The Slavonic Bible includes 2 Esdras, but calls it 3 Esdras. This same book is in the Appendix to the Latin Vulgate as 4 Esdras. An appendix to the Greek Septuagint contains 4 Maccabees. It is included for its historical value. Among Christian denominations and among individual Christians, opinions vary widely on the Deuterocanon/Apocrypha, as do the collective names they give them. Many regard them as useful in gaining additional understanding of the Old and New Testaments and the hand of God in history, even if they don’t give them the same status as the 66 books of the Old and New Testaments. They are included here in support of the churches and individuals who read them and use them, as separate from, but frequently used with, the core canon of the 66 books of the Holy Bible.
### What are MT, TR, and NU?
In the footnotes, MT refers to the Greek Majority Text New Testament, which is the authoritative basis for this translation. TR stands for Textus Receptus, which is the Greek Text from which the King James Version New Testament was translated. NU stands for the Nestle-Aland/UBS critical text of the Greek New Testament, which is used as a basis for some other Bible translations.
### More Information
For answers to frequently asked questions about the World English Bible, please visit our web site at WorldEnglish.Bible.
